[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Objects' (#rtl)

# RStringList

Default stream record for the TStringList object.

## Declaration

Source position: objects.pp line 715

`const RStringList: TStreamRec = (ObjType: 52; VmtLink: (^(TStringList)); Load: @TStringList . Load; Store: Nil; Next: Nil);`

Documentation generated on: Feb 26 2014